/*------------------------------------------------------------------------------
 Advertisements
------------------------------------------------------------------------------*/
.start .advertising_container {
    overflow: hidden;
    position: relative;
    padding-bottom: 2em;            /* REBUILD - ADDED */
}

.start .advertising {
    overflow: hidden;
    position: relative;
    width: 100%;
    margin: 0 auto;
}

.mediatel--mediatel-index .advertising,
.mediatel--index .advertising {
    width: auto;
    margin: 0 auto 2em;
}

.start .advertising .advert_banner {
    margin: 2em 0 0 0;
    float: left;
}

/* IE9, IE10 */
@media screen and (min-width:0\0) {

    .start .ad_full_banner div {
        height: 100% !important;
    }
}

@supports (-ms-accelerator:true) {
.start .ad_full_banner div {
    height: 100% !important;
}

}

.start .advertising_container .pod {
    position: absolute;
    top: 0;
    left: 490px;
    right: 0;
    height: 60px;
    margin: 2em 0 0 0;
}

.start .advertising .advertising_label {
    text-align: right;
    font-size: 85%;
    color: #666666;
    margin: 0;
    padding-right: 10px;
}

.listing .advertising {
    width: 468px;
    margin: 0 auto 1.5em;
}

.article .body .advertising {
    font-size: 85%;
    clear: both;
}

.advert .disabled {
    padding: 0.5em;
    font-style: italic;
    line-height: 1.1em;
}

.advert_banner {
    width: 468px;
    height: 60px;
    overflow: hidden;
    margin: 0 auto 2em;
}

.advertising_label {
    color: #666666;
    font-size: 10px;
    margin: 0.5em auto 0;
    text-align: right;
    width: 100%;
}

.advert_flex {
    height:228px;
    position:absolute;
    right:309px;
    top:10px;
    left: 0;
    padding: 10px;
    border: 1px solid #999999;
    border-top: 1px solid #BBBBBB;
}

.advert_flex_content {
    background: #FFFFFF url(../../images/panel_inner_edge.gif) no-repeat top left;
    height: 228px;
    border-bottom: 1px solid #BBBBBB;
}

.advert_flex_content_scroll {
    overflow-y: auto;
    overflow-x: hidden;
    height: 218px;
    padding: 0 4px 10px 8px;
    background: url(../../images/panel_inner_edge.gif) no-repeat top right;
}

.advert_flex_content .header_holder {
    padding: 0 0 4px 0;
}

#application-about {
    display: none;
}

.mediatel--index   #application-about,
.mediatel--mediatel-index   #application-about {
    display: block;
}

/*------------------------------------------------------------------------------
 Flex Content
------------------------------------------------------------------------------*/

.insight_article {
    font-weight: bold;
    font-family: Trebuchet MS;
    font-size: 108%;
    min-height: 16px;
    padding: 0.25em 0 0 27px;
    margin-top: 0.2em;
    border-top: 1px dotted #BBBBBB;
    line-height: 1.2em;
    display: block;
}

.insight_article:first-child {
    border-top: 0;
}

.insight_article.executive_report {
    background: url(../../images/icons/16x16/icon_executive-report.png) no-repeat 2px 2px;
}

.insight_article.bitesize {
    background: url(../../images/icons/16x16/icon_media-bitesize.png) no-repeat 2px 2px;
}

.insight_article.insight_news {
    background: url(../../images/icons/16x16/icon_insight-news.png) no-repeat 2px 2px;
}


/* Newsline article adverts */
.article_advert_container {
    border-top: 1px dotted #CCC;
    border-bottom: 1px dotted #CCC;
    padding: 5px 0;
    margin-top: 8px;
    margin-bottom: 8px;
}

.article_content .body .article_advert_container p {
    padding: 0;
}
.article_content .body .article_advert_container img {
    margin: 0;
}
.article_advert_position_left {
    float: left;
    margin-right: 2em;
}
.article_advert_position_right {
    float: right;
    margin-left: 2em;
}

/* New advertising wrapper for IAB Full Banners on landing pages */
.ad_wrapper {
    position: relative;
    overflow: hidden;
    float: left;
    width: 100%;
    margin: 25px auto;
}

.ad_label {
    position: inherit;
    text-align: right;
    font-size: 85%;
    color: #666;
}

.ad_container {
    border-top: 1px dotted #CCC;
    border-bottom: 1px dotted #CCC;
    padding: 5px 0;
    display: table;
    width: 100%;
}

.ad_full_banner,
.ad_mpu,
.ad_leaderboard {
    width: 100%;
    text-align: center;
    display: table;
}

.ad_mpu div,
.ad_mpu div div,
.ad_mpu div div iframe {
    width: 100% !important;
    margin: 0 auto;
    max-width: 300px;
    max-height: 250px;
}

.industry_news .ad_wrapper .ad_container .ad_full_banner img {
    margin: 0;
}

.leaderboard_wrapper {
    max-width: 1180px;
    padding: 12px 0 0;
    float: none;
}

.leaderboard_wrapper .ad_container {
    border-bottom: 1px dotted #e1e6dd;
    border-top: 0;
}